/* @override http://d64049:8000/_static/css/eight.css */

div.version {
    display: inline;
}

.rst-content .guilabel .accelerator {
    text-decoration: underline;
}

span.menuselection {
    font-style: italic;
}

.wy-nav-side a:hover {
    color: #41a8fd;
}

.wy-menu-vertical {
  margin-bottom: 2em;
}

.wy-menu-vertical li.toctree-l4.current>a {
    background: #aaa;
    padding: .4045em 5.663em
}

.wy-menu-vertical li.toctree-l4.current li.toctree-l5>a {
    display: block;
    background: #aaa;
    padding: .4045em 7.263em;
    border-top: none;
    border-bottom: none
}

.wy-menu-vertical li.toctree-l4 a:hover span.toctree-expand {
    color: gray
}

.wy-menu-vertical li.toctree-l4 span.toctree-expand {
    color: #969696
}

.wy-menu-vertical li.toctree-l5 {
    font-size: 0.9em
}

.rst-versions {
    border-top-color: rgb(36, 40, 46);
    border-top: 0;
}

.rst-versions .rst-current-version {
    background-color: inherit;
}

.rst-versions .rst-current-version .exclamation {
    margin: 0 3px 0 3px;
}

.rst-versions .tc-doc-version-list dd.current {
    font-weight: bold;
}

table.indextable ul ul {
  margin-left: 1.5em;
}

.rst-content .seealso {
  background-color: #dfe2eb;
}

.rst-content .seealso .admonition-title {
  background-color: #c3c9d6;
}

.rst-content .seealso .admonition-title::before {
  content: "\f02d";
}

.rst-content .tip .admonition-title::before {
  content: "\f05a";
}

.rst-content .note .admonition-title::before {
  content: "\f075";
}

.rst-content .warning .admonition-title::before {
  content: "\f071";
}

